import { world, system } from "@minecraft/server";
import * as utils from "./utils";


export async function ItemUse(event)
{
	const cooldown = event.itemStack.getComponent("minecraft:cooldown");
	utils.runPlayerCommand(event.source, `effect @e[type=!player,r=7] poison 10 2`);
	cooldown.startCooldown(event.source);
}